## nclock 0.1.1-2

=== debian/changelog ===
nclock (0.1.1-2) stable; urgency=low

  Vfirst version running inside a window, targetting PR1.2 for desktop widget

 -- Mike C <mcychoy@gmail.com>  Mon, 29 Mar 2010 21:36:48 +0000
