=== debian/control ===
Source: nclock
Section: user/utilities
Priority: extra
Maintainer: Mike C <mcychoy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nclock
Architecture: all
Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui,python2.5-qt4-svg
Description: A theme-able SVG Clock Widget using Cairo Clock Themes from Gnome Look
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1413
