=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 #	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/"
 	cp -a "src/usr/share/icons/hicolor/128x128/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/"
-	cp -a "src/usr/share/icons/hicolor/128x128/hildon/Nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/Nclock128.png"
+	cp -a "src/usr/share/icons/hicolor/128x128/hildon/nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/nclock128.png"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
 	cp -a "src/opt/nclock/theme/.directory" "$(CURDIR)/debian/nclock/opt/nclock/theme/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
@@ -89,31 +89,27 @@
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/__init__.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
-	cp -a "src/opt/nclock/ui/clock.ui" "$(CURDIR)/debian/nclock/opt/nclock/ui/clock.ui"
-	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.py"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.pyc"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.pyo"
-	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
-	cp -a "src/opt/nclock/ui/clockstub1.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub1.py"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/Nclock48.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/Nclock48.png"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nclock48.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/nclock48.png"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/nclock.service" "$(CURDIR)/debian/nclock/usr/share/dbus-1/services/nclock.service"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/"
 	cp -a "src/usr/share/icons/hicolor/64x64/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/"
-	cp -a "src/usr/share/icons/hicolor/64x64/hildon/Nclock64.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/Nclock64.png"
+	cp -a "src/usr/share/icons/hicolor/64x64/hildon/nclock64.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/nclock64.png"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/nclock.desktop" "$(CURDIR)/debian/nclock/usr/share/applications/hildon/nclock.desktop"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/Nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/Nclock128.png"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/nclock128.png"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/"
 	cp -a "src/opt/nclock/nclock.py" "$(CURDIR)/debian/nclock/opt/nclock/nclock.py"
