=== debian/rules ===
--- 
+++ 
@@ -47,11 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/nclock"
 
 #	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/"
-	cp -a "src/usr/share/icons/hicolor/128x128/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/.directory"
-	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/"
 	cp -a "src/usr/share/icons/hicolor/128x128/hildon/nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/nclock128.png"
-	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
-	cp -a "src/opt/nclock/theme/.directory" "$(CURDIR)/debian/nclock/opt/nclock/theme/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
 	cp -a "src/opt/nclock/theme/clock-drop-shadow.svg" "$(CURDIR)/debian/nclock/opt/nclock/theme/clock-drop-shadow.svg"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
@@ -95,19 +91,13 @@
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.pyo"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/.directory"
-	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nclock48.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/nclock48.png"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/nclock.service" "$(CURDIR)/debian/nclock/usr/share/dbus-1/services/nclock.service"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/"
-	cp -a "src/usr/share/icons/hicolor/64x64/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/.directory"
-	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/"
 	cp -a "src/usr/share/icons/hicolor/64x64/hildon/nclock64.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/64x64/hildon/nclock64.png"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/nclock.desktop" "$(CURDIR)/debian/nclock/usr/share/applications/hildon/nclock.desktop"
-	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/.directory" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/nclock128.png"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/"
