## nclock 0.1.2-3

=== debian/changelog ===
nclock (0.1.2-3) stable; urgency=low

  Vfirst version running inside a window, targetting PR1.2 for desktop widget removed opengl

 -- Mike C <mcychoy@gmail.com>  Tue, 30 Mar 2010 01:34:03 +0000
