=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/"
 	cp -a "src/usr/share/icons/hicolor/128x128/hildon/nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/128x128/hildon/nclock128.png"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
+	cp -a "src/opt/nclock/theme/.directory" "$(CURDIR)/debian/nclock/opt/nclock/theme/.directory"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
 	cp -a "src/opt/nclock/theme/clock-drop-shadow.svg" "$(CURDIR)/debian/nclock/opt/nclock/theme/clock-drop-shadow.svg"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
