## nclock 0.1.3-1

=== debian/changelog ===
nclock (0.1.3-1) stable; urgency=low

  changed the zooming to be more comfortable and fixed a few bugs

 -- Mike C <mcychoy@gmail.com>  Tue, 30 Mar 2010 16:14:39 +0000
