=== debian/rules ===
--- 
+++ 
@@ -89,6 +89,8 @@
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.py"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/clockstub.py2" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.py2"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.pyc"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.pyo"
