## nclock 0.5.1-1

=== debian/changelog ===
nclock (0.5.1-1) stable; urgency=low

  New Config Screen, Eco Mode and ability to load themes via file dialog

 -- Mike C <mcychoy@gmail.com>  Fri, 09 Apr 2010 18:12:59 +0000
