=== debian/control ===
Source: nclock
Section: user/utilities
Priority: extra
Maintainer: Mike C <mcychoy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nclock
Architecture: all
Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui,python2.5-qt4-svg
Description: A theme-able SVG Clock Widget using Cairo Clock Themes from Gnome Look
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1485
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDHBEXI5geO70AABWYSURBVGje
 bVp7jFxXef995z7mubO7sztrr+31rr3rTdaOnfUrTkOC421SSNo04MSgCNKC1EKKBKqQCqoRIFCJ
 CkIC1Aa5qBIpomkiQ1qnLTROIU7I5uF17HiJt37set+PsWd23ndm7j3nfP3jzoxn7Vzp6r7v+d7f
 75zvI9y0MTOICBf+71LINI0OgtiulDSV1kQAGAxqvO3fqR8YAIHA4MZT3PQug/z7xGC+8Q7f+BsI
 gBAGm5YpAZqoVMrpnTu2l+u0NW8mAPT39mFqdsYfhgiLy8tHIuHIZ4SguwJ2oBN0Y5j6IGtGrRHe
 OK+zqv3nxADoBmNgRvMvmpnlNdIEqp6bYqXHJqdm/p6IXq8/qtPcYGfv8B68+95ZXJ2Z+cy6ROIZ
 IhFuppABJqr9n7lpYAIR4JQr8DwPDEbZqVIgYCPWEgERkedJVCpVRKJhaKVgWTaIbmisfsaoSZj5
 Js0BSuvs9eS1v97av+Vf9u3ejTPnzt2q5dNn3n34tsHB/xSCRE3RXKOdGcRomIaAZg1mTeVyBY5T
 Fu1tMdJaQymFSqXCjuNQteqCWUMIARICkXAYwWAAlmXDMAw2LYsFCZ923BipbmW+3qhul1Ba69+/
 //5D997zByfXmBAAfOVv/nbj1i19/y2IwJoZxFxTvi9v9sVCRKhUK1R1XQrYpjAEEWuJqakpTiaT
 dHV6FrlclkolB1praK1h2zYCgQDa2mLo6urCxu4NaG2LUSgUpnA4wi0tURAJ3fAkf3Rif0yfByIS
 RGJw27ZnrUB00KsWi8wM2j54GyYuX8J758d/2r91y2eU1gxAExFTTd5c44EIKJUcYZqmCAYDNDMz
 g5WVZZ6cvErnf/8+rl27jpZYDG7VRSQSgRACPT2bMTs7i3LZgWVZ0FrBMEwM3bYN+/bu4bb2NiIi
 dK1bxy0tLZo1a1/oTFrXzKAmOyFIGMLAe+PjX7v3Q/c8fVv/AMyVpSUC0NLW2rpDKQWltCJBLISg
 ul2CNWmtqVJ1KRQMiFKpxO+88zYWFhbx9ukzlMlkEYlEsHlzLxKJBCYnJ9He3g4iQldXAoVCHqmU
 wuDgIC5evIiuri688sr/4sRLJ2jk0CGM/OEIXNdFa2ur0dnZSZZl6Ya7syatmTVrMtgAM6Nn08aP
 A/iHzOpqkUxA3HXPvbf/x4l//x0RtRJIG4YBwxDEvuWQUoqklBQIBmhmepovXLhAp8fOYjWThWma
 GBwcxMTEBDo6OlAulxEOh5FIJLC0tITbb78dtm3jyuXLmJ+fRblcgtYa0nNh2wEEAgGsrq7iyJEj
 OHDgAGutqaOjk1vbWiVrFkoraKXBYCIiIYRgVnp1153DB0q57IyQgHjooYd2KE8FtNaaiEBEpLTv
 pMxaSCWFbVt07uxZHh8fp1/9zyvI5vLo6OjAgQMHMDs7C8uyUCgU4HkeOjo6sG3bNmzatAm5XBZj
 77yJkfvvxdTkZWRWV5HNZFAqOejs7MTBgweRTqfxi1/8AsePH6dwOIxkcoWymYzJAHmeR57nQUkF
 1sxKKdKs2basSCgYFAKAqFYrwYrrNgK91prBIK1ZlCtVsi0LExMTmLo6Tb948SVozbjzzjuRz+cR
 j8fR2toKIoIQAoZhIJlMolqt4q03f4eJ98/jT/7kj/Hrl19GMBgEEcEwDNi2jZGREZw6dQr79u1D
 IBDAyy+/jGd+/GO0trZidnYW2cwqaaXJ9Tx4ntJKa2ZmVprJEBQwDEMIAyCptFBKaYCYNXM9eiit
 EGuJ4sqVKzh/fhynXnsD0WgUvb29GB8fBwBcvnwZvb29YGYI4YfXfC6DarmIPbuH8d3vfhepVAqb
 e3oamV5rjZaWFqRSKaRSKUxMTMAwDAwNDWH0jTfw3HPPoaenhxYWFihfyLPnenA9l6WUSikNpSTZ
 gYAJIjJrqYoEQbPWqMUyGIKEbVk0NTXFU1NTNPrWO+jo6EQ8HsfMzAwMwwARYW5uDouLizBNE2Wn
 hMWFOUjpIbmy5OeW06cb8KQOA4gImUwGJ06cgFIKpmkil8shl8vh8OHDOH78OHp6evCRj3wEU1NT
 oqMjIQ3T1IIICICVVDBNg5gZpgYQjoRZM7NUioTWYADCMslxHJ6fn6ezZ88jGAyhUCigUCg0iK8T
 5HkeivkcFhfnGkmxVCqtRUJE0FqDiBoMaa3XYDBmxq9+9SsMDQ3h2LFj2LNnD9rb2+E4JQqFIzAM
 AUMZrJSCZdoEMATVoImUCkoqSCmhNZNlWZibm6Pp6VlcS6URjUYbNty8a62RXFnEwsJsg6E6MfW9
 bpIfBBxvZtK2bbiui+3bt+MHP/gBEokEZ7MZQ2sttPbDOWsNEoLAgDAAlIpFktJjpSSkUggFbaNa
 rWJpaQnvjJ1BIpHAyMgIent74XneGuIX52eQzaw2JHsz0c3X9WMz8fXnAKCUQjgcxqc+9Snce++9
 mJqawtmzZ6m7uxvp1DXDj0IaSmsYhkFc14CUEpVqVUipAPalPz8/j5mZWcRirXAcBydPnsTw8DAe
 eeQRuK4LZsbSwiwKhfwa52wmXGtd02gtKCi15tisAaUU4vE4nn76aYyNjeHnP/85BgYGcOrUKfT0
 9KBYLJLrecRas1ZamaZJDSxERCw9SZ5UHAwFDQA0NzeP5LXryOfz6OrqQiaTwQsvvIBIJALLMrE4
 P4N8PrdG8nXp3kxc/b4QomH/9XMhRONZNpvF0aNHsbq6ik2bNiGZTGJ1dbVxnc/nRMC2oVkLQUTM
 DKEBBINBKK1JKUm2ZVEqlUK57CCTyWHXrl0NkzFNE9VqFanr11AsFm4hvn70IYm/SylvkXyzT9zs
 B8ViEYFAAPPz8zh06BCYGVevXsX69eupWCgIqRS0ZkGGD3VMAuB5LpRUfliyTKTTaUilUCwV8f77
 70MIAdP0gavjlJBOJUEkbnHWm22/2XHrDl5PdvVnN4fXOlPBYBAvvfQSAGB0dBR33303iAiedBlM
 ZIpaGDUMA+VyhZVSYM0whEGFQgFOyYEQJrq7u5FMJqGUgud5WJyfWTONaCa+WcLN53WTqTMAAIZh
 NMyprgUi8idFzDBNE21tbWhvb8eFCxdgGAZCoSB5nmRBAsIQBACCCNCsWWlZm3wQeZ6HfKGI9evX
 QSkF27bx4Q8fxL33HGgM1Kz6DzIhKSXC4TA6OjoghIDjOGhvb0d3d3cjgjUzX/eVBx54AJ/73Oew
 YcMGeJ6Hvr4+pNPpugmT53qklIIQwvcBIgGtmLVi1nxDoo7jYHl5Gel0Gvfddx+mpi7j6tUpfOtb
 34LjOLdIv9l5lVLo6OhAW1sbtNbYsmULBgYGfNOUsrErpRrfSimxc+dOtLW14fz58/j0pz+NUqmE
 M2fO4HoqBa01TNNsaJaEQQDDJBCUkvpWuyUMDw83IkFXohPZzCq6uroQDodvSUzMDM/z4DgO+vv7
 sWXLFrz55ptYWlpCb28vpJR49tlnMTk5iXQ6jUqlgnw+j3PnzmFhYQHRaBRjY2O4dOkSnnjiCaAW
 XD7xiU/guX97HkqpOqMaRBDkz9BN27ZRLBSrSinNrJqyLHD+/HnYtj8Bz65eR09PD8bHx1GpVGDb
 doNw13WhtcbIyAg++9nPIplM4sUXX0QikUAkEsH09DQeffRR7N+/H/v3729847ouCoUCnnvuOfzs
 Zz/D4cOHEQgEMDo6iq985SuoVqt44fnnAfgRUGuNqit9nzKEAAGmUgqWZVmaNWntu6dpmohGItiw
 YYMfxqYuY++e3ZBS4kc/+hFs24YQAsFgEG1tbbj//vuxfft2vPXWW/j85z+P5eVl2LaNeDwOIsLe
 vXvxta99DUePHoVpmnjsscewceNGWJYF0zTx5JNPoq+vDz/5yU9wzz33YN++ffj617+OcDiMuw4c
 QPL6KgwhfNPzXEhDsCAi1gxTSg/BYDAgSAilFKSSbNs2tcSiuHDxMroSnZifncHC/Byq1Sp6enow
 MDAA27YRCoWglMLJkyfxzDPPNKJNa2srpJTIZDLQWiOVSuHZZ5/F008/jWPHjuGTn/wkBgcHMTQ0
 hFwuh2QyiUwmAwA4efJkIwq1trZiZSWJrnXd0KxRqVTY8xQsS/smQgQTRFCsa5NnDSk1R6NRioQj
 AAPnzp6BZdvo7+/H8PAw0uk03nvvPUgp4TgOXH8ihEgk0nAw1LTYHK2ef/55rKys4JlnnsHw8DC+
 8IUvYGlpCaZpNnIDEcGyrEaky2azCIai+PDBQ/A8iXy+wFITlA5AQNTQKPtolBkspULVdRGLtSAU
 CiISDmL//n3o7++H4zg4fvw4Xn31VeTzeTiOv2xiGIa/7lObadW1UCfKNE2YpgnLsjA6OopvfOMb
 uOOOO/Diiy9i06ZNa3JEM9SuVCp4/PHHsalnM4aHd/ljlsuQUrGUEsIUgplZgAjMjdjNxWJJh0Jh
 jsfjCAZtnHr1VTiOg4WFBRARYrHYmuzanGHrTNQJr9u4aZowDAOWZeHEiRP4zne+g0QigR/+8IfY
 t28fXNdtEN/S0oJKpYKenh6cPTeOUCiEdV1dWFpaYqVYe1LCdT10JdaFPM+tJTKluZ6A0ulVHQgE
 EIvFsGnjBnR1daFaraKjowNHjx7FkSNHUKlUbsHxzZKvS79+rDMkhEA4HMZvfvMbfPnLX0ZLSwu+
 +c1vYvfu3fA8D/F4HN/73vcwMjKCatXFtsHbsHVLH8LhEK5evQqpWSulUK1WEQgGLSW1H0416xr0
 VVjNZOE4ZbS2xjA8PIxisYjWtjY89dRTeO2113Ds2DGEQqFbJN98rBNfl3zzLoSAZVkYHx/Ht7/9
 bSSTSXzpS19CPB5HKpXCV7/6Vdx333343FNfwMLCAvbv34uZmRm4roSUitkXtIhEoxHXrcKwTdPc
 vnPXzv6BbQ8RyNCskV7NYHBwQFSrVY5Go3T23Xdx8eJFLC4uQil1yxL3B2njg/a6dupYaG5uDqOj
 oxBCYHh4GBMTE3BdD9l8CcViCYlEJx74w0M4d+4ccgVHac1MRLBMk9Orqd+O/u71cyZqq8HVqgvD
 MAAG0ulVPXV1VrXHosbdd9+N8fFxzM3OwimX1yDGm4HYzYzc/Kz5SEQIBAIoFAr45S9/ic7OTrS1
 tcG0gujsTGBmZgbf+/u/w/T0NGdzBXI9ybU5BEkpZXZ1NRsMBiEIDM0ET3pwPQlPSjADFyYusjBM
 2LaFJ554Ap5S6O7uxp49expaqE9IAoHAB5pRd3c3hoaGEIlEGubT/E491ALAajqNUKQFj37sMKan
 p/GXf/FZuK7Lly5fppJT8ReZm7GXb/s1SMHMruux9CS0VkRErKTSV6ampWGYiMVi/FdPPYVMJoOx
 sTHcfvvtDeC2c+dOHDp0CFLKNbho3759OHz4MO666y4MDw83CK9rIB6P47HHHvMjl2lix67dGBra
 gVdeOYmPf+xPsW2gH2NjY5TLl1hpVuxv9TiLSrkihWlAkDCgtfKklCyVFJ5UrLUmADw9PauKTkUF
 AgHatm0bf/GLX4SUEhMTE3j44YdhmiYOHjyIiYmJxoSnLtk77rgDsVgMxWIRw8PDNUx1Q0uFQgHr
 16/DbUPb8Ucf+WNEoy2Ynp7GyKGDOHT/h/ntt9/GaiaHalUqIqojRyYhyDQNMxgMBpSUEH4W86Ui
 pWdI6ZFSipmZhDDorbdOy6orteM4tH37dnz/+99HR2cnTp06hY0bN+L69esNGFA3K601stksTp06
 hddffx3ZbBaWZa2B3kQCZ8/9Hh//+OO4ePEilFJ45JGH8bFHH8HY2BhS6YzOFRwPgtSN2hQgiEgr
 bQBMzAwjGgqbm/v6+vq2bD0shAgwA5pv2BsJgcXFJU4kEig7JREMhfjBBx+k69euYX5+HhMTE/jQ
 hz6EyclJbNq0qQEnZmdnMTAwgK6uLkxOTmJpaQmtra2IxVrRt6Ufmzb3wQ4EsLKSRDgcxCeOPIZt
 /Vv5zJkxWlxa0UWnqvwCC/vYmAhCEBmGMKVU1Yn3x/91fm52yuhobzcdpxTdsWv3Eduyozemh/4i
 EgBoZk5eu87CsNCV6BAry8t46KGHeO/evXRh4v8wOvoGAoEA4vE4duzYgcXFRfT09CCTyWDHjh3+
 6rUdxMjIg3DKFWztH8D09DSklHjwgftx+PCjnE6laGJigq6ncqpSlTWps19fImJDEBGRAEg45VL6
 ly/82z9ZlnXd6Ix3iKkrV+wdu3bd3dGZ2KK1gu8sEP4PfPdnZspmc/r6aoY3btggJicvU0s0iif/
 7EnevXs35QsFXL50CdlsDo5ThmEasK0AutZ3o1zxYNsB5Ap5GIYBqRQ++tEH8Zk//xSHgkE6ffo0
 La8kOVdwZMX1FKNeHCKQAAk/7grfhQwxeeXS6789+T//EW+PZ6m/t88oO86GjZs3f/TxJz79j7GW
 VltphZr6wAwFsK7Vq8DsT/y71nUa0XCQiCDaYjHEOzqYhKCF+QU45TKqrgdVwy2BgI1gKIhYSwzx
 eDsi4RBnMhlaWlpCJpPVrlRcqXqNRFUPk0REtfIYmFkYhhC5XL78rz/957/KZNK/DdiBJSPe1gbL
 sox8Lme4btXY3Lt1tzBEXQu1UiX7175MiBmULxY5XyxxoeiwT6wnlpeX2a1WiIgQDNhoaYkiFosi
 ELChpcflcolSqRSWlhZpeSWpU6s5Wa662vOU1kwkQMTE/mK5qMm/VvcmIuG5XvU3J3/90/nZmd/Z
 tr3IQNlob21FrawkVpaWyoo5uH79hl7DMMx6bZsBAYJBgMGAAbBBYENpNqQnqVAoUvL6KqTSVPUU
 io4DT0p4noeS46BYLGE1l6dK1eN8ocS5QlmXHJe1vxIu6ubKYEHsE80MAWZif0yqlivOm2+c+q/z
 Z8/82jKtyyCkSLEkAOjf3EdMaAFzv1ut3jlw+9Ch4d179yfWd/dFo9GQaVmNJgIwQddVQ2gqd/sT
 Iq5V5Ru9B83QYs0n9aYEanQANBe3mTU8qbhUzJeTK8sz77175vTU5UuvBYLB9wC+SkyFqbkZbnzX
 v7lPgNAGoFdpdZtlmIPhaLQn1trWGQqHYwR/GZIaNfZG2vX7H2htjwAz3bIqhxuF/joPjQ6JOjvM
 YCEIzKzLjpPL57KpUqk0rzzvijCMiwDmGJy9Ojur1xS6QdAAssyshCEKmnmlWCisK+TzcdY6BCL/
 XWqW7M2otFZM5lsqAT6B9W9J4EYjBfnnhHrQqzMqiahMJDIAlkmIRWa+RkRFcCMz+xQ0N3v45sQ2
 QGECWsAcAVGAAeH3bfCNxg7+oJaNm5lo6oNgauL55v6UNfcZgAZQBVACcxFEJQDu1OwMf2CzR/O2
 tacXZAiAtcEgQWBxY3xqoq3ZFhi3Ns80mzUDmm59hW5tUal7G8CaGJqJFAENITdv/w/pRwyCl7Bu
 yAAAAABJRU5ErkJggg==
