## nclock 0.5.1-2

=== debian/changelog ===
nclock (0.5.1-2) stable; urgency=low

  New Config Screen, Eco Mode and ability to load themes via file dialog

 -- Mike C <mcychoy@gmail.com>  Sun, 11 Apr 2010 11:07:07 +0000
