=== debian/rules ===
--- 
+++ 
@@ -75,11 +75,23 @@
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/theme/"
 	cp -a "src/opt/nclock/theme/clock-second-hand.svg" "$(CURDIR)/debian/nclock/opt/nclock/theme/clock-second-hand.svg"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/Ui_calc.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_calc.py"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/Ui_calc.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_calc.pyc"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/Ui_calc.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_calc.pyo"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/Ui_clock.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_clock.py"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/Ui_clock.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_clock.pyc"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/Ui_clock.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_clock.pyo"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/Ui_config.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_config.py"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/Ui_config.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_config.pyc"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/Ui_config.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/Ui_config.pyo"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/__init__.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
@@ -94,6 +106,18 @@
 	cp -a "src/opt/nclock/ui/clockstub.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.pyc"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
 	cp -a "src/opt/nclock/ui/clockstub.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub.pyo"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/clockstub1.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/clockstub1.py"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/config.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/config.py"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/configstub.py" "$(CURDIR)/debian/nclock/opt/nclock/ui/configstub.py"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/configstub.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/configstub.pyc"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/configstub.pyo" "$(CURDIR)/debian/nclock/opt/nclock/ui/configstub.pyo"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/ui/"
+	cp -a "src/opt/nclock/ui/mainwindow.pyc" "$(CURDIR)/debian/nclock/opt/nclock/ui/mainwindow.pyc"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/nclock48.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/48x48/hildon/nclock48.png"
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/dbus-1/services/"
@@ -113,36 +137,3 @@
 binary-indep: build install
 # We have nothing to do by default.
 
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
