## nclock 0.5.1-3

=== debian/changelog ===
nclock (0.5.1-3) stable; urgency=low

  New Config Screen, Eco Mode and ability to load themes via file dialog

 -- Mike C <mcychoy@gmail.com>  Mon, 12 Apr 2010 10:42:17 +0000
