=== debian/rules ===
--- 
+++ 
@@ -129,11 +129,9 @@
 	mkdir -p "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nclock128.png" "$(CURDIR)/debian/nclock/usr/share/icons/hicolor/scalable/hildon/nclock128.png"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/"
+	cp -a "src/opt/nclock/customui_rc.py" "$(CURDIR)/debian/nclock/opt/nclock/customui_rc.py"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/"
 	cp -a "src/opt/nclock/nclock.py" "$(CURDIR)/debian/nclock/opt/nclock/nclock.py"
 
 	# ======================================================
 
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
