=== debian/rules ===
--- 
+++ 
@@ -131,7 +131,5 @@
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/"
 	cp -a "src/opt/nclock/customui_rc.py" "$(CURDIR)/debian/nclock/opt/nclock/customui_rc.py"
 	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/"
-	cp -a "src/opt/nclock/nclock.py" "$(CURDIR)/debian/nclock/opt/nclock/nclock.py"
-
-	# ======================================================
-
+	cp -a "src/opt/nclock/customui_rc.pyo" "$(CURDIR)/debian/nclock/opt/nclock/customui_rc.pyo"
+	mkdir -p "$(CURDIR)/debian/nclock/opt/nclock/"
